[mythtv-users] /dev/v4l/video0 errors after .19 upgrade

Carl Fongheiser carlfongheiser at gmail.com
Thu Feb 16 14:12:18 UTC 2006

On 2/16/06, Nick Collier <nick.collier at gmail.com> wrote:
> I've upgraded to .19 from .18.1 using gentoo. Unfortunately, I get the
> following errors when I try to watch live TV / record.
> 2006-02-15 23:42:24.006 Channel(/dev/v4l/video0)::Open(): Can't open video
> device, error "Permission denied"
> 2006-02-15 23:42:24.008 ChannelBase: Could not find input: Composite 4 on
> card when setting channel 1

If you used the ebuild to install 0.19, your backend is now running as user
"mythtv", rather than root. Make sure that that user has permission to open
/dev/v4l/video0.  This would typically be done by adding that user to the
"video" group.

Carl Fongheiser
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20060216/626fd0a5/attachment.htm

More information about the mythtv-users mailing list